Loading...
Searching...
No Matches
msrunslice.cpp File Reference
`#include <QObject>`
`#include "msrunslice.h"`
`#include "../../trace/datapoint.h"`
`#include "pappsomspp/core/pappsoexception.h"`
`#include "pappsomspp/core/exception/exceptionoutofrange.h"`
`#include <QDebug>`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

QDataStream & | pappso::operator>> (QDataStream &instream, MsRunSlice &slice)